*.jpeg filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
prova[[:space:]]30[[:space:]]gennaio[[:space:]]2017[[:space:]]pagina[[:space:]]2.jpg filter=lfs diff=lfs merge=lfs -text
30_01_2018-1.jpg filter=lfs diff=lfs merge=lfs -text
30_1-2018-2.jpg filter=lfs diff=lfs merge=lfs -text
prova[[:space:]]30[[:space:]]gennaio[[:space:]]2017[[:space:]]pagina[[:space:]]1.jpg filter=lfs diff=lfs merge=lfs -text
terzeProve.pdf filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
